Bezitters van een oudere iPhone, iPad of iPod kunnen voortaan vorige versies van apps installeren die nog compatibel zijn met de betreffende firmware.

Dat meldt iPhoneclub op basis van een screenshot die op het populaire internetforum Reddit is geplaatst. Inmiddels bevestigen honderden iOS-gebruikers dat het mogelijk is om oudere versies van apps op eveneens oudere toestellen te installeren.

Als een app voor een nieuwe iOS-versie wordt geüpdatet, is het meestal noodzakelijk dat de app alleen op de betreffende firmware-versie wordt gedraaid. Hierdoor kunnen bezitters van oudere toestellen de app niet meer installeren.

Apple maakt het voor iOS-gebruikers mogelijk dat de laatste app-versie die met de firmware compatibel is via de App Store kan worden geïnstalleerd. In de App Store wordt tijdens de installatie aangegeven dat een oudere versie van de app wordt gedownload.

Volgens verschillende berichten is het mogelijk om oudere app-versies op onder andere de iPhone 4, iPad 2 en de tweede generatie iPod Touch te draaien.

Lees ook de hands-on van de iPhone 5C en iPhone 5S